To upgrade to 4.2U or not to upgrade!

Discussion in 'Wii - Hacking' started by spritefreak, Nov 12, 2009.

Nov 12, 2009
  1. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    I am currently on 4.1U and have seen that 4.2 is available. Is there any need to actually upgrade at this time? Are there games that require 4.2 yet? Thanks for your help!
     
  2. lobfredd

    Newcomer lobfredd Advanced Member

    Joined:
    Aug 23, 2007
    Messages:
    61
    Country:
    United States
    Stay at 4.1 if u want Region free. 4.2 is just to "Remove" Homebrew [​IMG]
     
  3. bjorno

    Member bjorno GBAtemp Fan

    Joined:
    Sep 13, 2009
    Messages:
    428
    Country:
    Netherlands
    None of the games require 4.2
    If i were you i wouldn't upgrade.
    A lot of people have problems like bricking, because of stubs etc.
    And if you are not carefully, you will lose your console. if your wii is now working perfectly, playing backups etc, i wouldnt touch it anymore (mess around with it too much will cause you a brick)

    GoldenRule: Better having a working console then a bricked one..
     
  4. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    I still want to update a few things. I need to update to JODI HBC as well as Preloader .30
    Besides that, I think I will be ok, unless you can suggest something else
     
  5. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    By upgrading to HBC JODI and preloader .30, will I have the same funtionality as I have now with HBC 1.0.3 and preloader .29?
     
  6. Mantis41

    Member Mantis41 GBAtemp Advanced Maniac

    Joined:
    Jun 3, 2009
    Messages:
    1,853
    Location:
    earth
    Country:
    United States
    Best reason to upgrade is to prevent a brick or deletion of homebrew due to an accidental upgrade with an official firmware.

    I have always kept mine at the latest firmware so when other family members are using original disks the system does not prompt for an upgrade.
     
  7. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    I understand that....but is it necessary to upgrade if I have preloader already? What is the need for upgrading? What does HBC JODI and Preloader .3 do differently than HBC Haxx and Preloader .29
     
  8. computerboy

    Member computerboy GBAtemp Advanced Fan

    Joined:
    Sep 20, 2008
    Messages:
    802
    Country:
    Switzerland
    Or you could block the updates using Startpatch or Preloader or just run the game from a loader.
     
  9. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,347
    Location:
    Queensland
    Country:
    Australia
    don't 4.2 is waste of time
     
  10. TripleHHH28

    Newcomer TripleHHH28 Newbie

    Joined:
    Nov 12, 2009
    Messages:
    7
    Country:
    Canada
    i got usb loader gx installed on the wii.....only problem is now when i go to load it from the wii channel menu i get the usb loader gx logo scree and then it goes black....sometimes even reboots
    any ideas?

    Posts merged

    i got usb loader gx installed on the wii.....only problem is now when i go to load it from the wii channel menu i get the usb loader gx logo scree and then it goes black....sometimes even reboots
    any ideas?
     
  11. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,347
    Location:
    Queensland
    Country:
    Australia
    whats this got to do with updating?
     

Share This Page